# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = clang18
pkgbase = clang18
xdata = pkgtype=pkg
pkgver = 18.1.8-2
pkgdesc = C language family frontend for LLVM 18
url = https://clang.llvm.org/
builddate = 1746117528
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 242024461
arch = armv7h
license = Apache-2.0 WITH LLVM-exception
depend = llvm18-libs
depend = gcc
depend = compiler-rt18
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm18: referenced by some clang headers
makedepend = llvm18
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-myst-parser
checkdepend = llvm
